<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <style>
      /* colors = ['#e25656', '#ed6498', '#f9886c', '#fbb03b', '#56b881' , '#41afa5',
    '#3bb2d0', '#3887be', '#8a8acb', '#c79051']; */
    /* colors = ['#e25656', '#ed6498', '#F0804F', '#DA8804', '#56b881' , '#41afa5',
    '#3bb2d0', '#3887be', '#8a8acb', '#c79051']; */
      .color1 {
        background: #e25656;
        width: 100%;
        height: 100px;
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;
      }
      .color2 {
        background: #ed6498;
        width: 100%;
        height: 100px;
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;
      }
      .color3 {
          /* F0804F */
        background: #f9886c; 
        width: 100%;
        height: 100px;
        color: black;
        display: flex;
        justify-content: center;
        align-items: center;
      }
      .color4 {
          /* DA8804 */
        background: #fbb03b;
        width: 100%;
        height: 100px;
        color: black;
        display: flex;
        justify-content: center;
        align-items: center;
      }
      .color5 {
        background: #56b881;
        width: 100%;
        height: 100px;
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;
      }
      .color6 {
        background: #41afa5;
        width: 100%;
        height: 100px;
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;
      }
      .color7 {
        background: #3bb2d0;
        width: 100%;
        height: 100px;
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;
      }
      .color8 {
        background: #3887be;
        width: 100%;
        height: 100px;
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;
      }
      .color9 {
        background: #8a8acb;
        width: 100%;
        height: 100px;
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;
      }
      .color10 {
        background: #c79051;
        width: 100%;
        height: 100px;
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;
      }
    </style>
  </head>
  <body>
    <div class="color1">Text Color : #fff</div>
    <div class="color2">Text Color : #fff</div>
    <div class="color3">Text Color : #000</div>
    <div class="color4">Text Color : #000</div>
    <div class="color5">Text Color : #fff</div>
    <div class="color6">Text Color : #fff</div>
    <div class="color7">Text Color : #fff</div>
    <div class="color8">Text Color : #fff</div>
    <div class="color9">Text Color : #fff</div>
    <div class="color10">Text Color : #fff</div>
  </body>
</html>
